[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=BM

[CAMERA_0]
NAME=UNNAMED
POSITION=-43.0375 ,14.6451 ,-188.788
FORWARD=-0.991894 ,-0.0209986 ,0.125346
UP=-0.0208329 ,0.99978 ,0.00263262
MIN_FOV=6
MAX_FOV=6
IN_POINT=0
OUT_POINT=0.16701
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=-278.551 ,14.5757 ,-91.7892
FORWARD=0.998927 ,-0.00850009 ,-0.045593
UP=0.00849135 ,0.999964 ,-0.000387573
MIN_FOV=3
MAX_FOV=6
IN_POINT=0.16701
OUT_POINT=0.451879
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=goma
POSITION=-160.589 ,11.9821 ,-62.7344
FORWARD=-0.980912 ,-0.0524764 ,0.187271
UP=-0.0515455 ,0.998622 ,0.00984074
MIN_FOV=6
MAX_FOV=9
IN_POINT=0.451879
OUT_POINT=0.574227
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=-91.1296 ,13.1593 ,96.4358
FORWARD=0.248035 ,-0.0164996 ,-0.968614
UP=0.00409303 ,0.999865 ,-0.0159838
MIN_FOV=6
MAX_FOV=9
IN_POINT=0.574227
OUT_POINT=0.716495
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=-351.972 ,14.3578 ,-110.905
FORWARD=0.68626 ,-0.00749986 ,0.727329
UP=0.005147 ,0.999972 ,0.00545523
MIN_FOV=3
MAX_FOV=6
IN_POINT=0.716495
OUT_POINT=0.940206
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=-43.0375 ,14.6451 ,-188.788
FORWARD=-0.991894 ,-0.0209986 ,0.125346
UP=-0.0208329 ,0.99978 ,0.00263262
MIN_FOV=6
MAX_FOV=6
IN_POINT=0.940206
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
